Subject: bug#72389: Unfair prompts and documentation of Emergency Escape

From: Eli Zaretskii <[email-masked]>
Date: Sun, 04 Aug 2024 17:17:14 +0300

> From: Dan Jacobson <[email-masked]>
> Cc: Stephen Berman <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Sun, 04 Aug 2024 22:04:33 +0800
> 
> EZ> When someone gets presented these messages, they are panicking.
> 
> So they shouldn't have to go looking around their keyboard to find the
> "n" key, when all along any other key (except "y") would work the same,
> except the 'information hoarders' won't tell them that, because "Well,
> it doesn't matter, because they won't get burnt anyway."

If you ever learn to give some respect to people who develop software
you use, instead of considering them all imbeciles or worse --
villains ("information hoarders"), then maybe, just maybe, you will
one day succeed to report real bugs or suggest useful improvements.

IOW, your whole attitude needs serious adjustment.